[General]
LicenseKey=1934230942
RegKey=2086667243
RegName1=@ByteArray(\x3\x2\xcbKWm\x1f~\x10s\xfd\xb9\xb8\xa8\xc4\x82\xed\x9f\x11\x64\x61oOu\\)
RegName2=@ByteArray(\x3\x2\x9e\xa5\xef\xa6\x97\xa2\x90\xa6~L\x14]9\tm\\\x82\xe0\xb0\xf9\x98\xa8\x99\xa8rI\x1c\x5\x63\x5\x63\0\xdd\xbd\xea)
RegEmail="@ByteArray(\x3\x2;\x10\xc5\xff\x8d\xec\x82\xe1o+*:V\x16P?\xa6\xc0\xd6\xcf\xbd\x93\xf5\x87)"
LangFile=French.lng
AppCountry=France
ClearCacheDate=19-11-2024
FavStationsGridView=false
LastPlayedStation=510C14CB
Volume=9
WindowQuickRadioPlayerClassMain=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2\xce\0\0\0m\0\0\x6\x97\0\0\x3l\0\0\x2\xcf\0\0\0\x93\0\0\x6\x96\0\0\x3k\0\0\0\0\0\0\0\0\a\x80\0\0\x2\xcf\0\0\0\x93\0\0\x6\x96\0\0\x3k)
AppCity=176.190.98.123
SortFavsViewList=1
StationsGridView=false
TabSearchIndex=1
GridPodcasts=true
ActiveStationListMode=1
BookmarksViewAsGrid=false
HelpShown=true
StationWasPlaying=false
RunTimes=1
LastPanel=6
CurrentDisplay=0

[Notifications]
popup_pos=@Point(0 0)
popup_display=0
popup_display_name="\\\\.\\DISPLAY1 (1920x1030 1920x1080) "
timeout=5
background_opacity=@Variant(\0\0\0\x87?Y\x99\x9a)

[Splitter]
TreeCurrentlyPlayingLibrarySplitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x3\0\0\0\xa0\0\0\x1\xf4\0\0\0\x8c\x1\0\0\0\x2\x1\0\0\0\x1\0)

[Trees]
TreeFavorites_SortColumn=0
TreeKeyboardShortcuts_SortColumn=0
TreeMusicRecordings_Audio_SortColumn=0
TreeMusicRecordings_Video_SortColumn=0
TreeNewStationsGrid_SortColumn=0
TreeQuickSearchStations_SortColumn=0
TreeSearchStationsGridView_SortColumn=0
TreeFavorites_SortOrder=0
TreeKeyboardShortcuts_SortOrder=0
TreeMusicRecordings_Audio_SortOrder=0
TreeMusicRecordings_Video_SortOrder=0
TreeNewStationsGrid_SortOrder=0
TreeQuickSearchStations_SortOrder=0
TreeSearchStationsGridView_SortOrder=0
TreeFavorites="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3#\0\0\0\x5\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x5\0\0\x1,\0\0\0\x1\0\0\0\0\0\0\0\x8c\0\0\0\x1\0\0\0\0\0\0\0\x8c\0\0\0\x1\0\0\0\0\0\0\0<\0\0\0\x1\0\0\0\0\0\0\0\xa3\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})"
TreeKeyboardShortcuts="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x1\xa9\0\0\0\x2\x1\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x2\0\0\x1,\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})"
TreeMusicRecordings_Audio=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3\"\0\0\0\x4\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\x1\x91\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0\x97\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})
TreeMusicRecordings_Video=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x1\xa9\0\0\0\x4\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\0\x32\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})
TreeNewStationsGrid=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2\x81\0\0\0\x1\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x1\0\0\x2\x81\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})
TreeQuickSearchStations="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3\x1d\0\0\0\x5\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x5\0\0\x1,\0\0\0\x1\0\0\0\0\0\0\0\x8c\0\0\0\x1\0\0\0\0\0\0\0\x8c\0\0\0\x1\0\0\0\0\0\0\0<\0\0\0\x1\0\0\0\0\0\0\0\x9d\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})"
TreeSearchStationsGridView=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2\x81\0\0\0\x1\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x1\0\0\x2\x81\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})
TreeFavorites_cols\1\column=300
TreeKeyboardShortcuts_cols\1\column=300
TreeMusicRecordings_Audio_cols\1\column=401
TreeMusicRecordings_Video_cols\1\column=50
TreeNewStationsGrid_cols\1\column=641
TreeQuickSearchStations_cols\1\column=300
TreeSearchStationsGridView_cols\1\column=641
TreeFavorites_cols\2\column=140
TreeKeyboardShortcuts_cols\2\column=125
TreeMusicRecordings_Audio_cols\2\column=125
TreeMusicRecordings_Video_cols\2\column=125
TreeNewStationsGrid_cols\size=1
TreeQuickSearchStations_cols\2\column=140
TreeSearchStationsGridView_cols\size=1
TreeFavorites_cols\3\column=140
TreeKeyboardShortcuts_cols\size=2
TreeMusicRecordings_Audio_cols\3\column=125
TreeMusicRecordings_Video_cols\3\column=125
TreeQuickSearchStations_cols\3\column=140
TreeFavorites_cols\4\column=60
TreeMusicRecordings_Audio_cols\4\column=151
TreeMusicRecordings_Video_cols\4\column=125
TreeQuickSearchStations_cols\4\column=60
TreeFavorites_cols\5\column=163
TreeMusicRecordings_Audio_cols\size=4
TreeMusicRecordings_Video_cols\size=4
TreeQuickSearchStations_cols\5\column=157
TreeFavorites_cols\size=5
TreeQuickSearchStations_cols\size=5

[WindowSizes]
Toolbars_QuickRadioPlayerClass=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x3\xc8\0\0\x2h\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
pos_WindowQuickRadioPlayerClassMain=@Point(718 109)
size_WindowRandomPlayDlg=@Size(446 376)
maximized_WindowRandomPlayDlg=false
size_WindowQuickRadioPlayerClassMain=@Size(968 729)
maximized_WindowQuickRadioPlayerClassMain=false
